Subject: Ticket Assigned - need esc
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 27 Sep 2022 17:14:03 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc hello                    Bot:  Hi, welcome to MaxFashion ?مرحبًا بك في متاجر ماكس فاشون Bot:  ✍️ Please enter your name Customer:  hello Bot:  Hi hello, what do you need help with? Customer:  ?Store Location Bot:    Looking for a MaxFashion Stores store near you? Just tap on the link below? and choose your city.   www.maxfashion.com/bh/en/storelocator   Happy shopping!?️   Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  398776000            08:39 PM, 27th Sep                     hello                    Can I check in store availability of an item?           08:40 PM, 27th Sep                     hello                    ?           08:42 PM, 27th Sep                   Mohammed                   Hi Dear, Thank you for contacting us. I'm Tawfik. I will be happy to help you.           08:42 PM, 27th Sep                   Mohammed                   Could you please share the link of the item so that I can assist you further?           08:42 PM, 27th Sep                     hello                             08:43 PM, 27th Sep                     hello                    Does it help?           08:43 PM, 27th Sep                     hello                    I tried contacting the store. No one replies at all           08:44 PM, 27th Sep                     hello                    ?           08:44 PM, 27th Sep                     hello                    I cannot add the link           08:45 PM, 27th Sep                     hello                             08:46 PM, 27th Sep                     hello                    Hi Mohammed. Are you still there?           08:47 PM, 27th Sep                     hello                    ?           08:49 PM, 27th Sep                     hello                    ?           08:50 PM, 27th Sep                   Mohammed                   Thank you for sharing the item details. Please allow me a moment to check this for you.           08:51 PM, 27th Sep                     hello                    Oh I have been waiting for a long time dear           08:52 PM, 27th Sep                     hello                    ?           08:52 PM, 27th Sep                     hello                    Are you able to locate thes item           08:52 PM, 27th Sep                     hello                    Are you able to locate which store has the item?           08:53 PM, 27th Sep                   Mohammed                   We are truly sorry for the late reply           08:53 PM, 27th Sep                     hello                    ?           08:53 PM, 27th Sep                   Mohammed                   Please be assured as we have now escalated this issue to our product team to check the the availability of this item on the stores and we will update you the details via your email address [email-masked] within 24 hours           08:54 PM, 27th Sep                     hello                    Can you locate the store that has it?           08:54 PM, 27th Sep                     hello                    Can I give you my other email ?           08:54 PM, 27th Sep                     hello                    I need the item in size 42 please           08:55 PM, 27th Sep                   Mohammed                   Could you please confirm if this is your correct email address ([email-masked])?           08:57 PM, 27th Sep                   Mohammed                   Hi, I'm not getting a response from you. Are we still connected?           09:00 PM, 27th Sep                     hello                    [email-masked]           09:01 PM, 27th Sep                   Mohammed                   We will contact you on [email-masked] ASAP           09:03 PM, 27th Sep                   Mohammed                   Do you have any another inquiry   can   i help  you  with ?           09:04 PM, 27th Sep                     hello                    Marina Mall Max. Store contact number           09:05 PM, 27th Sep                   Mohammed                   We will check the availability of this item with the all stores and will get back to you soon enough           09:08 PM, 27th Sep                   Mohammed                   We request you to please allow us some time so we can work on this and do the needful.           09:08 PM, 27th Sep                   Mohammed                   Do you have any another inquiry can i help you with ?           09:11 PM, 27th Sep                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:13 PM, 27th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4929417